RSS   Vulnerabilities for 'Artsd'   RSS

2002-08-12
 
CVE-2002-0819

 

 
Format string vulnerability in artsd, when called by artswrapper, allows local users to gain privileges via format strings in the -a argument, which results in an error message that is not properly handled in a call to the arts_fatal function.

 


Copyright 2017, cxsecurity.com